import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { MermsLoginPage } from './merms-login.page';

describe('MermsLoginPage', () => {
  let component: MermsLoginPage;
  let fixture: ComponentFixture<MermsLoginPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MermsLoginPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(MermsLoginPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
